@charset "UTF-8";

/* ------------------------------
▼ container
------------------------------ */

div#container {

	margin: 0 auto;

	width: 100%;

	}

/* ------------------------------
▲ container
▼ header
------------------------------ */

div#header {

	width: 100%;

	height: 118px;

	background: url(/images/header/header_bg2.jpg) no-repeat center top;

	text-align: center;

	}

div.header_inner {

	margin: 0 auto;

	padding: 0;

	width: 950px;

	height: 118px;

	text-align: left;

	position: relative;

	}

div#header h1 {

	top: 2px;

	left: 20px;

	position: absolute;

	}

h2.description {

	display: none;

	}

div.radio {

	top: 9px;

	left: 676px;

	position: absolute;

	}

div.twitter {

	top: 9px;

	left: 766px;

	position: absolute;

	}

div.mail {

	top: 9px;

	left: 856px;

	position: absolute;

	}

/* ------------------------------
▲ header
▼ gnavi
------------------------------ */

div#gnavi {

	margin: 0 auto;

	padding: 0;

	width: 950px;

	height: 50px;

	text-align: left;

	position: relative;

	z-index: 50;

	}

div.g01 {

	top: 0;

	left: 0;

	position: absolute;

	}

div.g02 {

	top: 0;

	left: 158px;

	position: absolute;

	}

div.g03 {

	top: 0;

	left: 316px;

	position: absolute;

	}

div.g04 {

	top: 0;

	left: 474px;

	position: absolute;

	}

div.g05 {

	top: 0;

	left: 632px;

	position: absolute;

	}

div.g06 {

	top: 0;

	left: 792px;

	position: absolute;

	}

ul.sub {

	display: none;

	position: relative;

	}

* html ul.sub {

	zoom: 1;

	}

*+html ul.sub {

	zoom: 1;

	}

ul.sub li.blog01 {

	top: 0;

	left: 0;

	position: absolute;

	}

ul.sub li.blog02 {

	top: 29px;

	left: 0;

	position: absolute;

	}

ul.sub li.blog03 {

	top: 58px;

	left: 0;

	position: absolute;

	}

ul.sub li.sp01 {

	top: 0;

	left: 0;

	position: absolute;

	}

ul.sub li.sp02 {

	top: 29px;

	left: 0;

	position: absolute;

	}

ul.sub li.sp03 {

	top: 58px;

	left: 0;

	position: absolute;

	}

ul.sub li.sp04 {

	top: 87px;

	left: 0;

	position: absolute;

	}

/* ------------------------------
▲ gnavi
▼ home
------------------------------ */

div#home {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 950px;

	background: #fff;

	overflow: hidden;

	}

/*-- ▼ home_main --*/

div#home_main {

	margin: 0;

	width: 950px;

	text-align: left;

	}

/*-- ▲ home_main --*/
/*-- ▼ home_footer --*/

div#home_footer {

	margin: 16px 0 0 0;

	width: 950px;

	text-align: left;

	clear: both;

	}

/*-- ▼ news --*/

div#home_news {

	width: 322px;

	float: left;

	display: inline;

	}

div.home_news_inner {

	width: 306px;

	}

div#scroll_box_news {

	margin: 8px 0 18px 0;

	padding: 0 8px 8px 0;

	width: 296px;

	height: 303px;

	overflow: auto;

	/* IE overflow fix, position must be relative or absolute*/

	position: relative;

	border: 1px solid #dedede;

	}

div.home_news_inner div.news_box {

	margin: 0 0 0 4px;

	padding: 12px 0 4px;

	border-bottom: 1px solid #dedede;

	}

div.home_news_inner div.news_day {

	padding: 2px 0 0 4px;

	font-size: 10px;

	color: #666;

	clear: both;

	}

div.news_txt ul {

	margin: 0;

	padding: 0 0 0 20px;

	background: url(/images/sidebar/arrow.png) no-repeat 0 1px;

	}

div.news_txt ul li a,
div.news_txt ul li a:link,
div.news_txt ul li a:active,
div.news_txt ul li a:visited {

	color: #333;

	padding: 2px 0 0 0;

	}

div.news_txt a:hover {

	color: #333;

	padding: 2px 0 0 0;

	}

/*-- ▲ news --*/
/*-- ▼ live --*/

div#home_live {

	width: 322px;

	float: left;

	display: inline;

	}

div.home_live_inner {

	width: 306px;

	}

div#scroll_box_live {

	margin: 8px 0 18px 0;

	padding: 0 8px 8px 0;

	width: 296px;

	height: 303px;

	overflow: auto;

	/* IE overflow fix, position must be relative or absolute*/

	position: relative;

	border: 1px solid #dedede;

}

div.home_live_inner div.news_box {

	margin: 0 0 0 4px;

	padding: 12px 0 4px;

	border-bottom: 1px solid #dedede;

	}

div.home_live_inner div.news_day {

	padding: 2px 0 0 4px;

	font-size: 10px;

	color: #666;

	clear: both;

	}

div.home_live_inner div.news_txt ul {

	margin: 0;

	padding: 0 0 0 20px;

	background: url(/images/sidebar/arrow.png) no-repeat 0 1px;

	}

div.home_live_inner div.news_txt ul li a,
div.home_live_inner div.news_txt ul li a:link,
div.home_live_inner div.news_txt ul li a:active,
div.home_live_inner div.news_txt ul li a:visited {

	color: #333;

	padding: 2px 0 0 0;

	}

div.home_live_inner div.news_txt a:hover {

	color: #333;

	padding: 2px 0 0 0;

	}

/*-- ▲ live --*/
/*-- ▼ topics --*/

div#home_topics {

	margin: 0 0 16px 0;

	width: 306px;

	float: left;

	display: inline;

	}

/*-- ▼ album --*/

div#home_album {

	margin: 0;

	width: 306px;

	}

div.album_box {

	margin: 8px 0 0 0;

	}

/*-- ▲ album --*/
/*-- ▼ twitter --*/
div#home_twitter {

	margin: 8px 0 8px 0;

	position: relative;

	height: 160px !important;

	border-bottom: 1px solid #dedede;

	}

div#home_twitter iframe {

	height: 122px !important;

	}

/*-- ▲ twitter --*/
/*-- ▼ mag --*/

div#home_mag {

	margin: 16px 0 0 0;

	width: 306px;

	display: none;

	}

div.mag_box {

	margin: 8px 0 0 0;

	width: 304px;

	background: #8bb263;

	border: 1px solid #dedede;

	}

div.mag_box_inner {

	padding: 6px;

	}

/*-- ▲ mag --*/
/*-- ▲ topics --*/
/*-- ▲ home_footer --*/
/*-- ▼ home_bnr --*/

div#home_bnr {

	margin: 0 0 18px 0;

	width: 950px;

	height: 98px;

	position: relative;

	clear: left;

	}

div.bnr1 {

	top: 0;

	left: 0;

	position: absolute;

	}

div.bnr2 {

	top: 0;

	right: 0;

	position: absolute;

	}

/*-- ▲ home_bnr --*/

/* ------------------------------
▲ home
▼ contens
------------------------------ */

div#contens {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/bg.png) repeat-y;

	overflow: hidden;

	}

div#contens_blog {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/blog_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_live {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/live_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_profile {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/profile_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_disc {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/disc_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_news {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/news_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_mail {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/disc_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_ticket {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/live_bg.jpg) repeat-y;

	overflow: hidden;

	}

div#contens_radio {

	margin: 0 auto;

	padding: 0 0 26px 0;

	width: 960px;

	background: #fff url(/images/contens/disc_bg.jpg) repeat-y;

	overflow: hidden;

	}

/* ------------------------------
▲ contens
▼ single
------------------------------ */

div#single {

	margin: 0;

	width: 720px;

	float: right;

	display: inline;

	}

div#single h3 {

	padding: 0 0 0 26px;

	font-size: 16px;

	background: url(/images/h4.png) no-repeat 0 2px;

	text-align: left;

	}

div.single_inner {

	padding: 12px 4px 24px 24px;

	text-align: left;

	overflow: hidden;

	}

div.single_inner a:link,
div.single_inner a:visited,
div.single_inner a:active {

	text-decoration: underline;

	}

div.single_inner a:hover {

	text-decoration: none;

	}

div.single_inner div.single_box {

	margin: 0 0 0 10px;

	padding: 0 8px 0 0;

	}

/* ------------------------------
▲ single
▼ page
------------------------------ */

div#page {

	margin: 0;

	width: 720px;

	float: right;

	display: inline;

	}

div#page h3 {

	margin: 21px 4px 18px 24px;

	padding: 16px 0;

	width: 670px;

	text-align: left;

	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	display: none;

	}

div#page h3 a:link,
div#page h3 a:visited,
div#page h3 a:active {

	color: #333;

	text-decoration: none;

	}

div#page h3 a:hover {

	color: #333;

	text-decoration: none;

	}

div.page_inner {

	margin: 12px 0 0 0;

	padding: 0 4px 24px 24px;

	text-align: left;

	overflow: hidden;

	}

div.page_inner a:link,
div.page_inner a:visited,
div.page_inner a:active {

	text-decoration: underline;

	}

div.page_inner a:hover {

	text-decoration: none;

	}

div.page_inner div.entry_box {

	margin: 0;

	padding: 0 8px 0 8px;

	}

/*-- ▼ news --*/

div.news_day {

	padding: 0 0 0 26px;

	font-size: 10px;

	}

/*-- ▲ news --*/
/*-- ▼ live --*/

div.news_box div.live_day {

	padding: 0 0 0 26px;

	font-size: 14px;

	}

dl.live {

	margin: 1em 24px 1em 0;

	border-bottom: 1px solid #ccc;

	background-color: #f5f5f5;

	}

dl.live dt {

	margin: 0;

	margin-right: -13em;

	padding: 0.2em 0;

	border-top: 1px solid #ccc;

	float: left;

	clear: both;

	display: inline;

	width: 13em;

	text-indent: 10px;

	}

dl.live dd {

	margin-left: 13em;

	padding: 0.2em 10px;

	border-top: 1px solid #ccc;

	background-color: #fff;

	}

dl.live {

	/*\*/

	min-height: 1px;

	_height: 1%;

	/* */

	/*\*//*/

	overflow: hidden;

	/**/

	}

dl.live::after {

	height: 0;

	visibility: hidden;

	content: ".";

	display: block;

	clear: both;

	}

/*-- ▲ live --*/
/*-- ▼ discgraphy --*/

/*-- ▲ discgraphy --*/
/*-- ▼ blog --*/
div#blog {

	margin: 0;

	width: 720px;

	float: right;

	display: inline;

	}

div.blog_inner {

	margin: 12px 0 0 0;

	padding: 0 4px 24px 24px;

	text-align: left;

	overflow: hidden;

	}

div#blog h3 {

	margin: 21px 4px 18px 24px;

	padding: 16px 0;

	width: 670px;

	text-align: left;

	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	display: none;

	}

div.blog_inner div.entry_box {

	margin: 0;

	padding: 0 8px 0 8px;

	}

/*-- ▲ blog --*/
/*-- ▼ profile --*/

div.profile_box {

	margin: 18px 0 0 0;

	padding: 0;

	text-align: left;

	}

div.profile_box2 {

	margin: 18px 0 0 0;

	padding: 0;

	text-align: right;

	}

div.works {

	margin: 12px 0 8px 0;

	padding: 0;

	}

/*-- ▲ profile --*/
/*-- ▼ mail ticket --*/

div.contact_txt {

	margin: 8px 0 8px 8px;

	padding: 0;

	}

/*-- ▲ mail ticket --*/

/* ------------------------------
▲ page
▼ single page
------------------------------ */

.entry_box_top,
.entry_box_bottom {

	width: 672px;

	}

.entry_box_top {

	margin-top: 6px;

	background: url(/images/entry_box_top.png) no-repeat center top;

	background-color: #fff;

	padding-top: 10px;

	}

.entry_box_bottom {

	margin-bottom: 12px;

	background: url(/images/entry_box_bottom.png) no-repeat center bottom;

	background-color: #fff;

	padding-bottom: 10px;

	}

.entry_box {

	padding: 0 0 16px 0;

	background: url(/images/entry_box_bg.png) repeat-y;

	background-color: #fff;

	}

div.entry_box h4 {

	padding: 0 0 0 26px;

	font-size: 16px;

	background: url(/images/h4.png) no-repeat 0 2px;

	}

div.entry_box h4 a:link,
div.entry_box h4 a:visited,
div.entry_box h4 a:active {

	color: #333;

	text-decoration: none;

	}

div.entry_box h4 a:hover {

	color: #333;

	text-decoration: none;

	}

div.content {

	margin: 0 10px 0 28px;

	padding: 0 0 8px 0;

	}

div.content div.left {

	margin: 0;

	width: 180px;

	float: left;

	display: inline;

	}

div.content div.left img {

	margin: 8px 0 8px 0;

	}

div.content div.right {

	margin: 0 0 0 8px;

	width: 420px;

	float: left;

	display: inline;

	}

div.content ul {

	margin: 0 0 0 1em;

	}

div.content ul li {

	list-style-type: disc;

	}

div.astr {

	margin: 0 0 0 10px;

	font-size: 10px;

	text-indent: -1em;

	color: #666;

	}

a.post-edit-link {

	margin: 6px 0 0 24px;

	}

div.bmrk_box {

	height: 26px;

	position: relative;

	}

div.bmrk_box_inner {

	top: 4px;

	right: -10px;

	position: absolute;

	}

/* ------------------------------
▲ single page
▼ category
------------------------------ */

div#category {

	margin: 0;

	width: 680px;

	float: left;

	display: inline;

	}

div.category_inner {

	padding: 0 0 24px 0;

	text-align: left;

	overflow: hidden;

	}

div.category_inner h3 {

	margin: 4px 24px 0 24px;

	padding: 16px 0;

	font-size: 14px;

	font-weight: bold;

	border-top: 1px solid #eee;

	border-bottom: 1px solid #eee;

	}

div.category_inner p {

	margin: 16px 0 24px 24px;

	padding: 0 24px 0 0;

	font-size: 14px;

	line-height: 2.0;

	}

div.category_inner p a:link,
div.category_inner p a:visited,
div.category_inner p a:active {

	text-decoration: underline;

	}

div.category_inner p a:hover {

	text-decoration: none;

	}

/* ------------------------------
▲ category
▼ tag
------------------------------ */



/* ------------------------------
▲ tag
▼ topicpass
------------------------------ */

div.topicpass {

	margin: 0 0 8px 20px;

	padding: 1px 2px 0 18px;

	background: url(/images/sidebar/dot.png) no-repeat 0 2px;

	font-size: 14px;

	text-align: left;

	display: none;

	}

/* ------------------------------
▲ topicpass
▼ sidebar
------------------------------ */

div#sidebar {

	margin: 0;

	width: 240px;

	float: left;

	display: inline;

	}

div.sidebar_inner {

	padding: 0 0 24px 0;

	text-align: left;

	}

div.sidebar_box {

	margin: 20px 0 16px 0;

	width: 230px;

	}

div.sidebar_tit {

	margin: 20px 0 16px 0;

	width: 230px;

	}

div.sidebar_tit h4 {

	margin: 0 0 0 4px;

	padding: 0 2px 8px 2px;

	}

div.sidebar_box h4 {

	margin: 0 0 0 4px;

	padding: 8px 2px 8px 2px;

	border-top: 1px solid #ccc;

	}

div.sidebar_inner ul {

	margin: 0;

	padding: 0;

	}

div.sidebar_inner ul li {

	list-style: none;

	padding-left: 24px;

	background: url(/images/sidebar/arrow.png) no-repeat 0 1px;

	}

div.sidebar_inner a:link,
div.sidebar_inner a:visited,
div.sidebar_inner a:active {

	color: #333;

	text-decoration: none;

	}

div.sidebar_inner a:hover {

	color: #333;

	text-decoration: underline;

	}

/*-- ▼ bnr --*/

div.bnr_box {

	margin: 28px 0 8px 4px;

	}

div.bnr01 {

	margin: 0 0 26px 0;

	}

div.bnr02 {

	margin: 0 0 26px 0;

	}

div.bnr03 {

	margin: 0;

	}

/*-- ▲ bnr --*/
/*-- ▼ wp-calendar --*/

.calendar_inner {

	margin: 8px 0 8px 0;

	}

#wp-calendar {

	margin: 0 0 0 10px;

	width: 90%;

	}

#wp-calendar a:link,
#wp-calendar a:visited,
#wp-calendar a:active {

	text-decoration: underline;

	}

#wp-calendar a:hover {

	text-decoration: none;

	}

#wp-calendar caption {

	color: #666;

	font-size: 14px;

	padding-bottom: 2px;

	text-align: center;

	}

#wp-calendar thead {

	font-size: 11px;

	}

#wp-calendar thead th {

	text-align: center;

	color: #ccc;

	}

#wp-calendar tbody {

	color: #666;

	}

#wp-calendar tbody td {

	border: 1px solid #ccc;

	padding: 3px 0 2px;

	text-align: center;

	}

#wp-calendar tbody .pad {

	background: none;

	}

#wp-calendar tfoot #next {

	text-align: right;

	}

#wp-calendar td.sun {

	background: #fcc;

	}

#wp-calendar td.sat {

	background: #def;

	}

#wp-calendar td.holiday {

	background: #fee;

	}

#wp-calendar td#today {

	background: #ffff99;

	}

/*-- ▲ wp-calendar --*/
/*-- ▼ submenu --*/

.submenu_inner {

	margin: 8px 0 8px 8px;

	clear: left;

	}

/*-- ▲ submenu --*/
/*-- ▼ newpost --*/

.newpost_inner {

	margin: 8px 0 8px 8px;

	clear: left;

	}

/*-- ▲ newpost --*/
/*-- ▼ category --*/

.category_inner {

	margin: 8px 0 8px 8px;

	clear: left;

	}

/*-- ▲ category --*/
/*-- ▼ archive --*/

.archive_inner {

	margin: 8px 0 8px 8px;

	}

/*-- ▲ archive --*/
/*-- ▼ rss --*/

.rss_inner {

	margin: 8px 0 8px 8px;

	}

/*-- ▲ rss --*/
/*-- ▼ search --*/

#searchform {

	width: 256px;

	position:relative;

	}

#searchform #s {

	padding-left: 10px;

	width: 208px;

	height: 25px;

	color: #939292;

	border: 1px solid #eee;

	}

.footer #searchform #s {

	border: 0px;

	padding-left: 18px;

	height: 30px;

	width: 135px;

	background: transparent;

	color: #ccc;

	}

.footer #searchform label {

	float:left;

	}

#searchform #searchsubmit {

	margin-left: 6px;

	top: 0;

	right: 0;

	width: 29px;

	height: 29px;

	background: url( /images/search_bg.png ) no-repeat;

	border: 0px;

	position: absolute;

	cursor: pointer;

	text-indent: -9999px;

	}

.footer #searchform #searchsubmit {

	padding: 0;

	top: 8px;

	right: 5px;

	width: 18px;

	height: 18px;

	position: absolute;

	overflow: hidden;

	cursor: pointer;

	text-indent: -9999px;

	background: url( /images/search_icon.png ) no-repeat 0 0;

	border: none;

	z-index: 200;

	}

/*-- ▲ search --*/

/* ------------------------------
▲ sidebar
▼ footer
------------------------------ */

div#footer {

	width: 100%;

	height: 86px;

	background: url(/images/footer/footer_bg.png) repeat-x;

	text-align: center;

	clear: both;

	}

div.footer_inner {

	margin: 0 auto;

	padding: 0;

	width: 950px;

	height: 86px;

	text-align: center;

	/*-- text-align: left; --*/

	position: relative;

	}

div.btn_top {

	top: -18px;

	right: 20px;

	position: absolute;

	}

/*-- ▼ copyright --*/

div#copyright {

	padding: 32px 0 0 0;

	font-size: 12px;

	color: #666;

	/*-- top: 40px;

	left: 0;

	position: absolute;

	font-size: 12px;

	color: #666; --*/

	}

/*-- ▲ copyright --*/

/* ------------------------------
▲ footer
▼ plug-in
------------------------------ */

/*-- ▼ wp-pagenavi --*/

.pagenavi {

	margin: 0 0 0 6px;

	}

div.wp-pagenavi {

	padding: 20px 0;

	}

.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:active {

	padding: 2px 4px 2px 4px;

	margin: 2px;

	text-decoration: none;

	border: 1px solid #429fd8;

	color: #429fd8;

	background-color: #fff;

	}

.wp-pagenavi a:hover {

	border: 1px solid #429fd8;

	color: #429fd8;

	background-color: #fff;

	}

.wp-pagenavi span.pages {

	padding: 2px 4px 2px 4px;

	margin: 2px;

	color: #429fd8;

	border: 1px solid #429fd8;

	background-color: #fff;

	}

.wp-pagenavi span.extend {

	padding: 2px 4px 2px 4px;

	margin: 2px;

	border: 1px solid #429fd8;

	color: #429fd8;

	background-color: #fff;

	}

div.wp-pagenavi span.current {

	padding: 2px 4px 2px 4px;

	margin: 2px;

	border: 1px solid #429fd8;

	background: #429fd8;

	color: #fff;

	}

div.wp-pagenavi span.pages,
div.wp-pagenavi span.extend {

	display: none;

	}

/*-- ▲ wp-pagenavi --*/
/*-- ▼ contact form 7 --*/

#wpcf7 form {

	margin: 0;

	padding: 6px 14px;

	}

#wpcf7 p {

	margin : 0;

	}

#wpcf7 .wpcf7-not-valid-tip-no-ajax {

	display: none !important;

	}

#wpcf7 .wpcf7-validation-errors {

	border: none !important;

	}

#wpcf7 .wpcf7-response-output {

	margin: 0 !important;

	padding: 4px 6px 0 4px !important;

	font-size: x-small !important;

	line-height: 130% !important;

	color: #ff0000 !important;

	}

#wpcf7 .wpcf7-mail-sent-ok {

	margin: 0 !important;

	padding: 4px 6px 0 4px !important;

	border: none !important;

	font-size: x-small !important;

	line-height: 130% !important;

	color: #ffff00 !important;

	}

span.wpcf7-list-item {

	display: block;

	}

table.form {

	margin-top: 8px;

	margin-left: 8px;

	border-top: 1px solid #ccc;

	border-right: 1px solid #ccc;

	width: 656px;

	}

table.form td.td1 {

	padding: 6px;

	background: #f1f1f1;

	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	white-space: nowrap;

	}

table.form td.td2 {

	padding: 6px;

	background: #ffffff;

	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	}

table.form td.td3 {

	padding: 6px;

	background: #fff;

	text-align: center;

	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	}

.wpcf7-text {

	width: 280px;

	}

.wpcf7-textarea {

	width: 280px;

	height: 60px;

	}

.your-ticket .wpcf7-text {

	width: 80px;

	}

.your-message .wpcf7-textarea {

	height: 140px;

	}

/*-- ▲ contact form 7 --*/

/* ------------------------------
▲ plug-in
------------------------------ */
